﻿
@model PersonnelLoginModel 
@{
    ViewData["Title"] = "Login";
    Layout = "~/Views/Shared/_LoginLayout.cshtml";
}
<!--Login Page Starts-->
<section id="login">
    <div class="container-fluid">
        <div class="row full-height-vh m-0">
            <div class="col-12 d-flex align-items-center justify-content-center">
                <div class="card">
                    <div class="card-content">
                        <div class="card-body login-img">
                            <div class="row m-0">
                                <div class="col-lg-6 d-lg-block d-none py-2 text-center align-middle">
                                    <img src="~/img/login.png" alt="" class="img-fluid mt-5" width="400" height="230">
                                </div>
                                <div class="col-lg-6 col-md-12 bg-white px-4 pt-3">
                                    <h4 class="mb-2 card-title">Login</h4>
                                    <p class="card-text mb-3">
                                        Welcome back, please login to your account.
                                    </p>
                                    <form asp-action="index" method="post">
                                        <input asp-for="Username" type="text" class="form-control mb-3" placeholder="Username" />
                                        <input asp-for="Password" type="password" class="form-control mb-1" placeholder="Password" />
                                        <div class="fg-actions d-flex justify-content-end">
                                            <div class="login-btn">
                                                <button type="submit" class="btn btn-outline-primary">
                                                    Login
                                                </button>
                                            </div>
                                        </div>

                                    </form>

                                    <hr class="m-0">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Login Page Ends-->